<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff59fb7872bd" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Comment inciter les jeunes à mieux prendre soin de leur santé ? ∙ Les résultats</title>
  <meta content="Make.org a lancé avec la fondation Ramsay Santé une vaste consultation citoyenne sur le sujet de la prévention en santé chez les jeunes. Du 6 mai 2019 au 27 juin 2019, plus de 50 000 jeunes, entre 16 et 30 ans, ont répondu à la question « Comment inciter les jeunes à mieux prendre soin de leur santé ? »." name="description">
  <meta content="Make.org • Comment inciter les jeunes à mieux prendre soin de leur santé ? ∙ Les résultats" property="og:title">
  <meta content="Make.org a lancé avec la fondation Ramsay Santé une vaste consultation citoyenne sur le sujet de la prévention en santé chez les jeunes. Du 6 mai 2019 au 27 juin 2019, plus de 50 000 jeunes, entre 16 et 30 ans, ont répondu à la question « Comment inciter les jeunes à mieux prendre soin de leur santé ? »." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da6cb6b58568ae433f6ad5a_meta%20prevention%20sante.jpg" property="og:image">
  <meta content="Make.org • Comment inciter les jeunes à mieux prendre soin de leur santé ? ∙ Les résultats" property="twitter:title">
  <meta content="Make.org a lancé avec la fondation Ramsay Santé une vaste consultation citoyenne sur le sujet de la prévention en santé chez les jeunes. Du 6 mai 2019 au 27 juin 2019, plus de 50 000 jeunes, entre 16 et 30 ans, ont répondu à la question « Comment inciter les jeunes à mieux prendre soin de leur santé ? »." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da6cb6b58568ae433f6ad5a_meta%20prevention%20sante.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex, nofollow">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-rgds">
    <div class="container1140 headergccontainer"><img src="images/logo_1.svg" height="130" width="244" alt="" class="logo-aines"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultation-rgds" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultation-rgds" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div class="text-block-22">Consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div>
          <div>
            <p class="articlechapo"><strong>Selon l’OMS, 90 % des décès et 84 % des problèmes de santé en Europe sont générés par les maladies non-transmissibles, dont les facteurs de risques sont le tabagisme, l’alcool, la mauvaise alimentation et le manque d’activité physique. Et 40 000 à 60 000 décès pourraient être évités en France si l’on faisait plus et mieux de prévention. <br>Difficultés financières, consommation d’alcool, de drogues, stress, mauvaises habitudes alimentaires, sédentarité, troubles du sommeil, sexualité à risques, digital intox... Les jeunes sont confrontés à des défis majeurs en termes de santé. Pourtant, ils se déclarent très majoritairement en bonne santé et la prévention ne semble pas être un sujet pour eux. Et si la prévention demeurait la meilleure réponse pour rester en bonne santé tout au long de sa vie ?</strong></p>
            <a href="https://app.make.org/FR-fr/consultation/prevention-jeunes/selection" id="cta-prevention-jeunes-1" class="cta margintopbottom40 hidden">Participer à la consultation</a>
            <a href="https://make.org/FR#/FR/consultation/ditp/selection" id="cta-ditp-1" class="cta margintopbottom40 hidden">Participer à la consultation</a>
            <div class="columns-2 w-row">
              <div class="column-7 w-col w-col-6 w-col-medium-6">
                <div class="text-block-18"><strong>Une étude Ifop* sur les jeunes, la santé et l’accès aux soins montre que les campagnes de prévention, quelques soient le thème ou la forme ne parviennent pas à impliquer ce public. Ces derniers ont le souvenir d’avoir vu ou entendu des campagnes de prévention contre l’alcool, le tabac, le sida… en retiennent le thème global mais peu leur contenu. <br><br>‍</strong>Pourtant, c’est bien entre 18 et 25 ans qu’ils construisent leurs perceptions et acquièrent des comportements de santé qui auront des conséquences à l’âge adulte. Période charnière en matière de santé, elle est également synonyme de changements physique, scolaire, professionnel… C’est également à cette période que les inégalités sociales de santé peuvent apparaître et s’ancrer dans la durée. Et si le suivi médical est fluide et régulier lorsque le jeune enfant est dépendant de ses parents, il se raréfie et se complexifie avec l’entrée dans la vie active, bien que les jeunes jugent le médecin généraliste comme un des acteurs principal de la prévention santé.<br></div>
              </div>
              <div class="column-6 rgds w-col w-col-6 w-col-medium-6"><img src="images/photo.png" sizes="(max-width: 479px) 94vw, (max-width: 767px) 96vw, (max-width: 991px) 45vw, (max-width: 1279px) 43vw, 540px" srcset="images/photo-p-500.png 500w, images/photo-p-800.png 800w, images/photo-p-1080.png 1080w, images/photo.png 1090w" alt=""></div>
            </div>
            <p class="articlechapo">Dès lors comment sensibiliser les jeunes sans leur faire la morale ? Les responsabiliser sans les culpabiliser ? Les aider à adopter de nouvelles habitudes en matière de santé ? Comment capter leur attention ?  Comment les impliquer et les intéresser au sujet ? Quels outils utiliser, quel ton employer ?<br><br>C&#x27;est pour le savoir que la Fondation Ramsay Santé a décidé de lancer la première consultation citoyenne dédiée à la prévention santé, afin de faire émerger toutes les idées en ce sens et faire des jeunes, des acteurs de la prévention.<br><br><br>‍<em>*Étude Ifop 2017 sur une tranche d’âge 18/25 ans.</em><br></p>
            <a href="https://app.make.org/FR-fr/consultation/prevention-jeunes/selection" id="cta-prevention-jeunes-2" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          </div>
          <div class="bloc-partenaire">
            <h5>Cette consultation a été initiée par</h5>
            <div class="container1140-cpt-fondateur container1140moins15-cpt">
              <a href="https://app.make.org/FR-FR/profile/fondation-ramsay-generale-de-sante/proposals" target="_blank" class="w-inline-block">
                <div><img src="images/Logo-Fondation-2019_rvb-1.png" width="154" sizes="(max-width: 479px) 100vw, 153.99305725097656px" srcset="images/Logo-Fondation-2019_rvb-1-p-500.png 500w, images/Logo-Fondation-2019_rvb-1.png 976w" alt=""></div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="tabconsultation-rgds" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black30"><strong>Selon l’OMS, 90 % des décès et 84 % des problèmes de santé en Europe sont générés par les maladies non-transmissibles, dont les facteurs de risques sont le tabagisme, l’alcool, la mauvaise alimentation et le manque d’activité physique. Et 40 000 à 60 000 décès pourraient être évités en France si l’on faisait plus et mieux de prévention. </strong>
              <a href="#onglets" class="link-pourquoi"><span class="text-span">En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix"> La méthodologie</div>
            <div class="black30">La méthodologie repose sur une modération fine des propositions recueillies. Elles sont d’abord soumises à validation au regard de leur conformité à la Charte Make.org, puis classées selon un balisage thématique. Les algorithmes développés par les équipes de Make.org garantissent ensuite à chacune des propositions validées un niveau égal d’exposition, et organisent une compétition entre elles. Grâce à ce roulement permanent, Make.org identifie les propositions faisant le plus consensus auprès des citoyens avant de les analyser et de les regrouper en grandes idées.</div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card w-clearfix">
              <div class="cardtitre">fondation Ramsay santé</div><img src="images/Logo-Fondation-2019_rvb-1.png" width="154" sizes="(max-width: 479px) 64vw, 153.99305725097656px" srcset="images/Logo-Fondation-2019_rvb-1-p-500.png 500w, images/Logo-Fondation-2019_rvb-1.png 976w" alt="" class="edito-logo">
              <div class="black30">Créée en 2008 autour de la problématique du don anonyme et gratuit du sang de cordon ombilical, la Fondation d’entreprise Ramsay Santé, élargit en 2017 son périmètre à la mise en place d’actions d’intérêt public autour de la prévention santé. Sous l’égide d’un collège scientifique, elle a vocation à développer et promouvoir des programmes novateurs pour sensibiliser, informer et favoriser l&#x27;adoption des bons comportements, en faveur de la prévention en s’appuyant notamment sur l’expertise des collaborateurs et des médecins du Groupe. Rendez-vous sur la page Fondation du site Ramsay Santé pour <a href="https://ramsaygds.fr/le-groupe/la-fondation-dentreprise-ramsay-sante" target="_blank">en savoir +</a>
              </div>
              <div class="black30 hidden"><br>Dans cette discussion, la lenteur et l’apport de solutions se combinent logiquement avec la vérification et la fourniture de clés de compréhension – le fact checking, ainsi que la nécessaire expertise, la pédagogie qui intègre l’éducation aux médias, comme la transparence, le « making of ». Il est intéressant que dans cette réflexion, les solutions ne soient pas contradictoires avec l’investigation, au contraire, elles confortent le rôle de contre-pouvoir de l’information en démocratie. Avec un garde-fou, celui de l’acharnement. Il y a peu d’appétence en revanche, voire un rejet de la notion de label, du recours à une instance de « sages », en même temps que l’interrogation pointe  à propos de la combinaison possible entre aides de l’Etat et indépendance.<br><br>La bonne nouvelle, c’est que ces attentes et préconisations convergent plutôt bien avec des créations de titres ou de sites d’informations de ces dernières années, des mooks (à la suite XXI) à Mediapart ou Médiacités, en passant par de nouveaux périodiques comme Le 1 ou Society. Elles confortent aussi toute une série d’intuitions et réalisations au sein des rédactions des « Décodeurs » du Monde, aux « Solutions » de Nice-Matin, en passant le « making of » de l’AFP, etc. Elles valident aussi ces démarches dans lesquelles les rédactions mutualisent leurs moyens pour enquêter à l’échelle internationale (International Consortium of Investigative Journalists - ICIJ), ou traiter les datas à l’échelle locale, à l’initiative de Centre France – La Montagne.<br><br>Le niveau d’étude, la composition sociale, l’âge des personnes qui se sont exprimées ne sont pas forcément représentatifs de l’ensemble de la population française. Elles montrent cependant la voie dans laquelle des rédactions et équipes de journalistes se sont déjà engagées, avec beaucoup d’efforts, d’énergie et des succès prometteurs. Il faut désormais l’élargir, ce qui demande des moyens, des compétences, de la créativité, une envie d’innovation. Cela exige aussi des moments et des lieux de réflexion, d’échanges. C’est bien l’un de ces moments que Reporters d’Espoirs, Make org et les médias partenaires nous offrent avec cette consultation citoyenne.<br></div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome font-size-20"></span> Le contexte</div>
              <div class="black30">Make.org a lancé avec la fondation Ramsay Santé une vaste consultation citoyenne sur le sujet de la prévention en santé chez les jeunes. Du 6 mai 2019 au 27 juin 2019, plus de 50 000 jeunes, entre 16 et 30 ans, ont répondu à la question « Comment inciter les jeunes à mieux prendre soin de leur santé ? ». Les jeunes citoyens ont déposé près de 700 propositions qui ont été votées 337 000 fois. 9 idées citoyennes ont émergé de cette consultation au travers de 3 axes d&#x27;action prioritaire : la santé sexuelle et l&#x27;hygiène, la santé mentale ainsi que la prévention. Les conclusions de cette consultation ont animé les 2èmes Rencontres Prévention Santé 2019, intitulées &quot;Etre jeune nuit-il gravement à la santé?&quot; qui se sont tenues le 16 octobre 2019 à Paris, et alimenteront les actions à venir de la Fondation Ramsay Santé. <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-rgds"><strong>52 300</strong></div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-rgds"><strong>692</strong></div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-rgds"><strong>337 000</strong></div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>Le TOP 9 des idées plébiscitées, regroupées en 3 Axes</strong><br></div>
              <div class="black30">À leur arrivée sur la plateforme, <strong>les meilleures propositions des citoyens sont regroupées en grandes idées qui structurent la consultation. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » ainsi que des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « réaliste », « banalité » et « surtout pas ! ». </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 1 : Santé sexuelle et hygiène<br></strong></div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Pouvoir trouver des protections hygiéniques gratuites et mieux encadrer leur composition chimique <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">90% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>23% / Réaliste 24%</div>
                    </div>
                  </div>
                </div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Favoriser l’accès aux moyens de contraception grâce à une baisse des prix et une meilleure distribution <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">93% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19% / Réaliste 29%</div>
                    </div>
                  </div>
                </div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Libérer la parole des jeunes et des adultes sur les sexualités<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">89% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>17% / Réaliste 26%</div>
                    </div>
                  </div>
                </div>
                <div class="rgds-restitution-idee-top no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Renforcer la prévention et le dépistage des MST <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">87% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>13% / Réaliste 28%</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 2 : Santé mentale<br></strong></div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Mieux prévenir les cas de harcèlement chez les jeunes en sensibilisant mais aussi en sanctionnant  <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">93% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24% / Réaliste 27%</div>
                    </div>
                  </div>
                </div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Mieux prévenir et accompagner l’état mental des jeunes, notamment en facilitant l&#x27;accès aux psychologues <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">88% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20% / Réaliste 24%</div>
                    </div>
                  </div>
                </div>
                <div class="rgds-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Inculquer la différence et la tolérance afin de favoriser l&#x27;inclusion<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">95% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>18% / Réaliste 24%</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 3 : Prévention en santé </strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Faciliter l’accès aux consultations médicales  <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">83% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>16% / Réaliste 22%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Inciter les jeunes à une consommation alimentaire plus saine, sans répercussion sur leur budget  <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">85% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19% / Réaliste 22%</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="rgds-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Répartition des enjeux</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-enjeux-de-la-consultation---desktop2x_2.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 55vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-enjeux-de-la-consultation---desktop2x_2-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation---desktop2x_2-p-1080.jpeg 1080w, images/Répartition-des-enjeux-de-la-consultation---desktop2x_2.jpg 1200w" alt="" class="rgds-restitution-graphe-desktop"><img src="images/Répartition-des-enjeux-de-la-consultation---mobile2x_2.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-enjeux-de-la-consultation---mobile2x_2-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation---mobile2x_2.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Les jeunes ont en majorité soumis des propositions relatives à la santé sexuelle et à l&#x27;hygiène (pour un meilleur accès à la contraception ainsi qu’aux protections hygiéniques et une meilleure prévention) avant d&#x27;évoquer des problématiques d&#x27;addictions ainsi que des sujets propres à l&#x27;éducation au respect dans les relations sociales. </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="rgds-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Répartition des solutions</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-solutions-de-la-consultation---desktop2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 55vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-solutions-de-la-consultation---desktop2x_1-p-500.jpeg 500w, images/Répartition-des-solutions-de-la-consultation---desktop2x_1-p-1080.jpeg 1080w, images/Répartition-des-solutions-de-la-consultation---desktop2x_1.jpg 1200w" alt="" class="rgds-restitution-graphe-desktop"><img src="images/Répartition-des-solutions-de-la-consultation---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-solutions-de-la-consultation---mobile2x_1-p-500.jpeg 500w, images/Répartition-des-solutions-de-la-consultation---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Un tiers des propositions de la consultation plaide en faveur d&#x27;une meilleure sensibilisation comme levier d&#x27;incitation à la prévention en santé. Des logiques de valorisation des aides et des subventions (notamment pour favoriser l&#x27;accès à la contraception) et d&#x27;accompagnement sont également exprimées par les jeunes citoyens. </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="rgds-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Répartition des acteurs</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-acteurs-de-la-consultation---desktop2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 55vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-acteurs-de-la-consultation---desktop2x_1-p-1080.jpeg 1080w, images/Répartition-des-acteurs-de-la-consultation---desktop2x_1.jpg 1200w" alt="" class="rgds-restitution-graphe-desktop"><img src="images/Répartition-des-acteurs-de-la-consultation---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-acteurs-de-la-consultation---mobile2x_1-p-500.jpeg 500w, images/Répartition-des-acteurs-de-la-consultation---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>L&#x27;Etat est en priorité désigné par les jeunes pour porter des actions en faveur de la prévention en santé. Le rôle central des établissements scolaires est également mis en avant. Acteurs majeurs, les établissements et professionnels de santé sont sollicités dans 18% des propositions. </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="rgds-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div id="ateliers" class="card hidden">
              <div class="cardtitre"><span class="font-awesome"></span>Ateliers de transformation</div>
              <div class="black30">À partir des idées qui ont émergé de notre consultation, citoyens, entreprises, associations, institutions, médias se réuniront en <strong>ateliers de transformation pour construire le </strong><span><strong class="bold">Plan d’Actions de la Société Civile.<br></strong></span>Laissez-nous votre adresse e-mail si vous souhaitez participer aux prochains ateliers, qui se tiendront fin mars 2019 à Paris.</div>
              <div class="w-form">
                <form id="wf-form-formulaire-restitution-aines-ateliers" name="wf-form-formulaire-restitution-aines-ateliers" data-name="formulaire restitution aines ateliers" method="get" class="form"><input type="email" class="form-field w-input" maxlength="256" name="email" data-name="email" placeholder="Entrez votre adresse e-mail (obligatoire)" id="email-2" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="cta no-margin w-button"></form>
                <div class="aines-restitution-success w-form-done">
                  <div>Merci de vous être inscrit(e), nous vous recontacterons prochainement.</div>
                </div>
                <div class="aines-restitution-error w-form-fail">
                  <div>Oups, une erreur s&#x27;est produite lors de la soumission du formulaire. Veuillez retenter.</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les propositions les plus débattues</div>
              <div class="aines-table-tops margin-bottom-10 w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="rgds-restitution-idee-top">
                    <div class="author"><strong>Julien</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut dépénaliser l&#x27;usage du cannabis qui peut être utiliser pour des vertus thérapeutiques<br>‍<br></strong></div>
                    <div><span class="green">45% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">30% Pas d&#x27;accord</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="rgds-restitution-idee-top">
                    <div class="author"><strong>Ophélie</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut supprimer les devoirs pour avoir accès à des activités extra-scolaire plus facilement ou bien autres. Ainsi diminuer le stress <br></strong></div>
                    <div><span class="green">55% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">27% Pas d&#x27;accord</span></div>
                  </div>
                </div>
              </div>
              <div class="rgds-table-tops w-row">
                <div class="rgds-column w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="rgds-restitution-idee-top">
                    <div class="author"><strong>Clément</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut légaliser le cannabis et le distribuer en bureau de tabac pour être sûr de la qualité du produit<br></strong></div>
                    <div><span class="green">40% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">28% Pas d&#x27;accord</span></div>
                  </div>
                </div>
                <div class="rgds-column w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="rgds-restitution-idee-top">
                    <div class="author"><strong>Isabelle</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut limiter l&#x27;ouverture des snacks qui proposent des nourritures molles (burger et autres)<br></strong></div>
                    <div><span class="green">63% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">24% Pas d&#x27;accord</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre">Participation par région</div>
                      <div class="aines-slider-graphe-container"><img src="images/qui-a-participé2x_1.jpg" width="650" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 55vw, (max-width: 1279px) 54vw, 650.0000610351562px" srcset="images/qui-a-participé2x_1-p-500.jpeg 500w, images/qui-a-participé2x_1-p-1080.jpeg 1080w, images/qui-a-participé2x_1.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Participation par âge</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age2x_2.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 55vw, (max-width: 1279px) 50vw, 600px" srcset="images/age2x_2-p-500.jpeg 500w, images/age2x_2-p-1080.jpeg 1080w, images/age2x_2.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/solutions---mobile.png" width="350" sizes="100vw" srcset="images/solutions---mobile-p-500.png 500w, images/solutions---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Participation par genre</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/genre2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 55vw, (max-width: 1279px) 50vw, 600px" srcset="images/genre2x_1-p-1080.jpeg 1080w, images/genre2x_1.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/acteurs---mobile_1.png" width="350" sizes="100vw" srcset="images/acteurs---mobile_1-p-500.png 500w, images/acteurs---mobile_1.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="rgds-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre">Participation par région 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P1---mobile2x_2.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P1---mobile2x_2-p-500.jpeg 500w, images/qui-a-participé-P1---mobile2x_2.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre">Participation par région 2/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P2---mobile2x_2.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P2---mobile2x_2-p-500.jpeg 500w, images/qui-a-participé-P2---mobile2x_2.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Participation par âge</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age.png" width="600" sizes="100vw" srcset="images/age-p-500.png 500w, images/age-p-800.png 800w, images/age-p-1080.png 1080w, images/age.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/age---mobile2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/age---mobile2x-p-500.jpeg 500w, images/age---mobile2x.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="rgds-data-titre"><strong>Participation par genre</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/h-f.png" width="600" sizes="100vw" srcset="images/h-f-p-500.png 500w, images/h-f-p-800.png 800w, images/h-f-p-1080.png 1080w, images/h-f.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-par-genre---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-par-genre---mobile2x_1-p-500.jpeg 500w, images/Répartition-par-genre---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="rgds-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <a href="documents/Rapport-RGDS.pdf" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
